@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/VideoPopup/VideoPopup.style';

.VideoPopup {
    &-VideoPlayer {
        video {
            @include mobile {
                max-height: calc(100vh - 56px);
            }
        }
        @include after-mobile {
            max-width: 100%;
        }
    }
}
